Ubuntu9.1 Server下安装OpenMeetings 1.0 (1)

will 发布于 2010/03/05 12:30
阅读 1K+
收藏 0

    想着装个新版本,参考这里:http://code.google.com/p/openmeetings/wiki/InstallationOpenMeetings,折腾了一轮总算弄好了,把碰到的几个问题写出来给大伙参考。

    1、首先是OpenMeetings的版本问题,刚开始下了最新的1.1,不好使,它下面没有install目录,这样直接指向OpenMeetings的时候会出错,看来少了install未必是新版的改良,我也没去研究 ^ ^,降级改用1.0,就是r2688版本号的,这个可以用。

   2、 我手头Ubuntu9.1 Server版是偷懒弄的一个Vmware镜像(平常都用XP,XP下也安装了一次OpenMeetings1.0,挺顺利的,但是把这样一套东西装在MS的系统下总不太舒服,用Ubuntu感觉好多了),用apt-get安装OpenOffice的时候出现包错误(E:Broken Packages)的问题,这个我管不了,只能去把OOo3.2的压缩包抓回来,用dpkg来安装,通过。

    3、里面提到一个网页,介绍这个OOo的安装方法:http://code.google.com/p/openmeetings/wiki/OpenOfficeConverter,要注意那个.sh文件,我的OOo装到/opt路径下去了,文件里面的路径是/usr/bin,要改过来,如果没改路径就运行,那就陷入一个死套了,怎么也跑不了OOo(这个问题相信大家认真读一下代码就能发现)。

    其它问题一时不觉得是问题,有需要的话再续上。

 

 

加载中
返回顶部
顶部